{
  "arch": "x86_64",
  "build": "py310_cu124",
  "build_number": 0,
  "constrains": [
    "cpuonly <0"
  ],
  "depends": [
    "numpy",
    "python >=3.10,<3.11.0a0",
    "pytorch 2.4.0",
    "pytorch-cuda 12.4.*",
    "pytorch-mutex 1.0 cuda"
  ],
  "license": "BSD",
  "name": "torchaudio",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1720564977890,
  "version": "2.4.0"
}